Bug 1263972 - [abrt] cairo-dock-core: _cairo_dock_intercept_signal(): cairo-dock killed by SIGSEGV
[abrt] cairo-dock-core: _cairo_dock_intercept_signal(): cairo-dock killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cairo-dock (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ea74299b0024029d49f9863a16f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-17 04:32 EDT by Michael Arbet
Modified: 2015-12-02 13:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.22 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: core_backtrace (13.18 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: dso_list (22.76 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: environ (1.81 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: maps (121.21 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: open_fds (4.70 KB, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-09-17 04:32 EDT, Michael Arbet
no flags Details

  None (edit)
Description Michael Arbet 2015-09-17 04:32:05 EDT
Description of problem:
Probably due to OpenGL activated. everything was very slow and unstable. Crashed several times. Another run without OpenGL seems to be better.

Version-Release number of selected component:
cairo-dock-core-3.4.1-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        cairo-dock
crash_function: _cairo_dock_intercept_signal
executable:     /usr/bin/cairo-dock
kernel:         4.1.6-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 _cairo_dock_intercept_signal at /usr/src/debug/cairo-dock-3.4.1/src/cairo-dock.c:189
Comment 1 Michael Arbet 2015-09-17 04:32:09 EDT
Created attachment 1074335 [details]
File: backtrace
Comment 2 Michael Arbet 2015-09-17 04:32:10 EDT
Created attachment 1074336 [details]
File: cgroup
Comment 3 Michael Arbet 2015-09-17 04:32:11 EDT
Created attachment 1074337 [details]
File: core_backtrace
Comment 4 Michael Arbet 2015-09-17 04:32:13 EDT
Created attachment 1074338 [details]
File: dso_list
Comment 5 Michael Arbet 2015-09-17 04:32:14 EDT
Created attachment 1074339 [details]
File: environ
Comment 6 Michael Arbet 2015-09-17 04:32:15 EDT
Created attachment 1074340 [details]
File: exploitable
Comment 7 Michael Arbet 2015-09-17 04:32:16 EDT
Created attachment 1074341 [details]
File: limits
Comment 8 Michael Arbet 2015-09-17 04:32:18 EDT
Created attachment 1074342 [details]
File: maps
Comment 9 Michael Arbet 2015-09-17 04:32:20 EDT
Created attachment 1074343 [details]
File: open_fds
Comment 10 Michael Arbet 2015-09-17 04:32:21 EDT
Created attachment 1074344 [details]
File: proc_pid_status
Comment 11 Mamoru TASAKA 2015-09-25 04:26:37 EDT
Hello.

If you can reproduce this, at that time would you attach coredump file or send it to me?
Comment 12 Fedora End Of Life 2015-11-04 05:26:04 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-12-02 10:22:37 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.